.images {
background:red; color:white; text-decoration:underline;
}
.has-no-sidebar {
color: white; background:red;
}
.elementor-element-8158e7f {
display: inline-block; vertical-align: middle; margin-right: 10px; padding: 0; background: transparent url('../images/prev.png') no-repeat; width: 22px; height: 22px;
}
.fone-top {
font-size:24px
}
.modal-dialog {
font-family:arial; color: yellow; font-weight: bold; font-size: 10pt; TEXT-DECORATION: underline;
}
.elementor-inner {
background-color:#F0F0F6;
}
.login_bottom {
margin-right:none;margin-left:8px
}
.no-comments {
BACKGROUND: red;
}
.col-12 {
font-style: italic;
}
.search-options {
color: blue; background:yellow;
}
.block-l-1 {
content:"\f10d"
}
.elementor-tab-content {
font-family: arial; font-size: 10pt; color: darkblue; font-weight: bold; text-decoration: underline;
}
.toputils__myaccount {
font-family:arial; color: white; font-size: 12pt; font-weight: bold; TEXT-DECORATION: underline;
}
#Accordion2 {
text-align: center;
}
.section {
border-color: #dbac6d;
}
.registration_box {
font-size:18px
}
.cff-wrapper {
right: -75px;
}
.article {
content:"\f0f9"
}
.post-share-buttons {
color:yellow; background:red; text-decoration:underline;
}
.d150k0lo5 {
BACKGROUND-COLOR: #CAFF70; MARGIN-LEFT:63px; MARGIN-TOP:-12px; BORDER-RIGHT: #808080 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 5px; Z-INDEX: 1; VISIBILITY: hidden; PADDING-BOTTOM: 2px; OVERFLOW: hidden; BORDER-LEFT: #808080 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #808080 1px solid; POSITION: absolute;
}
.hmenuTabDropMenu {
content:"\f174"
}
.xans-product-image {
align-content:center !important
}
.social-drop {
right: -33px;
	bottom: -40px;
	background: url(../images/modal/bg_se.png) no-repeat;
}
.single-related-posts {
color: red; background:white;
}
.ratingStars {
background:transparent url('../images/icons2/gkUser.png') no-repeat left top
}
#content_section {
background: #007bb6;
}
.tve-leads-track-widget-1 {
padding-left:1px;
padding-right:1px;
}
.HTML {
-webkit-transform: translate(0,0);
	transform: translate(0,0)
}
.e329iekb2 {
background-image:none;width:8px;height:8px;border-width:4px;border-style:solid
}
.fxb-basis-auto {
background-position:-483px -156px
}
.inner-container {
list-style:none;
}
.page_middle_part_border {
font-family:sans-serif; color:#ccffff; font-weight: normal; font-size: 8pt; TEXT-DECORATION: underline;
}
.crosscol {
font-family:arial; color: black; font-size: 11px;
}
.span8 {
font-family:arial; color:black; font-size:75%;
}
.adpad_div_bottom {
content: "";
  display: table;
  clear: both;
}
.star_rating {
background-color:#ffffff;
}
.views-field-title {
border: 0;
}
.site-wrapper {
display: block; margin: 0 auto; height: auto;
}
.site-header-main-left {
color:blue; margin-left:5px; font-family:"Verdana"; font-weight:bold; font-size:75%; text-decoration:none;
}
#calendar_wrap {
display: block;
}
.xans-product-detail {
display: none;
}
.fr-view {
color:#87b526
}
.tuqogef {
visibility:visible;opacity:1;display:flex;flex-direction:column
}
.comment-metadata {
display: none;
}
.grid_8 {
background-color:#cf2525
}
.elementor-element-6e48252 {
left:110px;
	top:195px;
}
.d18g5410p {
border: 2px solid #398f14;
}
.elementor-section-wrap {
background-color:#fff4f4;
}
.grid-container {
justify-content:center
}
.author_info {
margin: 15px 0 20px 0;
        width: 365px;
}
.main_wrapper {
display: none;
}
.redes-sociais_header {
float:left;margin-top:5px;position:relative;width:70px
}
.nav-below {
border-right:none;
}
.vip_to_seller {
font-size:1em;
}
.mobilebar {
font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
}
.block-simplenews {
margin:auto;
}
.post-likes-widget-placeholder {
width: 96vw;
}
.bd1382su1 {
display:none;
}
.block-s-1 {
font-family:arial; color: white; font-size: 12pt; font-weight: bold; TEXT-DECORATION: underline;
}
.quicktabs-wrapper {
color: #212121;
}
.l-shad {
background: url(../img/tip-tl.png) no-repeat top left;
	clear: both;
}
.navbar-static-top {
BACKGROUND-COLOR: #CCCC00; MARGIN-LEFT:-175px; MARGIN-TOP:1px; BORDER: #808080; PADDING: 1px; Z-INDEX: 1; VISIBILITY: hidden; OVERFLOW: hidden; POSITION: absolute
}
.cli-modal {
float:left;width:33.33333%
}
.post-744 {
left:100%;
}
.elementor-element-0afcaeb {
font-size:91.7%; color:white; font-family:sans-serif; text-decoration:none;
}
.reveal-modal {
background:linear-gradient(135deg,#00d084,#0693e3)
}
.side-container-comment {
color:yellow; background:red; text-decoration:underline;
}
.col-md-9 {
color: white; background:red;
}
.rev_slider {
color: #888 !important;
}
#whats-happening-panel {
background:transparent url('../img/icones-portal-brasil-png/tema-alto-contraste/20px/sm_soundcloud.png');text-indent:-999px;width:20px;height:20px;display:inline-block
}
.inside-page-hero {
min-height: 220px;
		max-height: 220px;
}
.example {
border-top: none;
	padding-top: 0;
}
.comment_content {
margin-right:38px
}
#container-imprint {
margin: 0 0 10px;
}
.homepage {
BACKGROUND: red;
}
.site-description {
color: #666666;
}
.footer-fauxborder-right {
text-decoration: none;
	//border: 1px solid #BFBFBF;
	background-color: rgb(153, 153, 153);
	color: rgb(255, 255, 255);
	padding: 3px 5px;
	margin: 2px;
	font-size: small;
}
.k1500k10p {
content: "\f112";
}
.widget_tab_recent {
opacity:.5;z-index:-1
}
.post-ratings-loading {
width: 600px; margin-left: -340px;
}
.txt-area {
margin: 0;
	padding: 12px 0 !important;
}
.blog-meta {
width: 30%;
}
.category-net {
position: relative;
}
.content-fauxborder-right {
background:transparent url('../images/icons/compress.png') no-repeat left top
}
.minor {
background-color: #749a02;
}
.elementor-element-9e8a5c4 {
color: blue; background:white;
}
.k2453adv4 {
/* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.hr {
color: rgb(1,90,132);
}
.modal-body {
font-family:arial; color: yellow; font-size: 11pt; font-weight: normal; TEXT-DECORATION: underline;
}
.also {
cursor:pointer; display: inline-block; margin-left: 5px; border:1px solid #ddd; padding:0 15px;
}
.main-cap-bottom {
margin:0px 12px 6px 12px;
}
.left_ad_list {
float: none;
        margin: 0 auto;
}
.facebook {
color: blue; font-family: arial; font-size: 8pt; padding-left: 6px; TEXT-DECORATION: none;
}
.thrv_wrapper {
right:10px;top:50%;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)
}
#footer-3 {
background-image: url('../images/fancybox/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
}
.childcontent {
margin-left:83.333333%
}
.top_nav {
border: 1pt solid white; background: lime;
}
.pagelinks {
display:block
}
.links {
display:block !important;
}
.fn {
content:'⬊'
}
.av_one_fourth {
margin:10px 0 0;
}
.fauxcolumn-outer {
border-left:0;
}
.field-type-text-with-summary {
padding:0 14px 0 0;
  /*display:block;*/
  white-space:nowrap;
  line-height:32px;
  text-align:center;
  text-decoration:none;
  height:34px;
  width:auto
}
.format-standard {
width:auto
}
.elementor-element-68a341a {
border-color:#888
}
.item_reivew_tab_menu_wrap {
display: table;
  content: '';
  clear: both;
}
.contentSection {
font-family: arial; FONT-SIZE: 10pt; COLOR: black;
}
.single_post_content_left {
width: auto !important;
	height: auto !important;
}
.kl-blog-post-author-avatar {
color: #000000; background-color: #FFFFFF;
}
.empty {
left:-5px;top:-1px;margin:0 -5px 0 3px;padding:0 0 0 7px;vertical-align:middle;background-position:0 0;
}
.woof_redraw_zone {
color: white; background:red;
}
.views-field-field-image {
width:100%;min-width:300px
}
.siteFooterLinks {
background: #eee;
}
.SSS {
content:"\f14f"
}
#header-wrapper {
background:#fff url(ico-hot-orange.png) no-repeat 9px 7px; margin: 0; color: #444; text-decoration: none; border: 3px solid #f0f0f0; border-bottom: 0; line-height: 38px;
}
.tb-left {
visibility: visible;
}
.backgroundimg3 {
-ms-grid-columns:100%!important;grid-template-columns:100%!important
}
.swiper-scrollbar-wrap1 {
text-align: center;
}
#summary7073254803878888329 {
margin:27px 0 0 0;
}
.eBlog {
background-color:#191e23
}
#HTML6 {
display: none;
}
#clubshopwikilb {
width: 95%;
	padding: 1px 2px;
}
#block-views-all-b-block-1 {
border-top: 0;
}
#Label1 {
background: transparent url(../img/1024/top.png) no-repeat top center;
}
